@charset "UTF-8";

/* CSS Document */
html {
  font-size: 62.5%;
  line-height: 1.15;
  letter-spacing: 0.26em;
}

body {
  font-size: 1.3rem;
  color: #333;
  font-family: "Noto Serif JP", serif;
  background-color: #f2e9e5;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.6em;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.container {
  max-width: 1056px;
  margin: 0 auto;
  padding: 0 25px;
}

/*=================================
common
===================================*/
.pctb {
  display: block !important;
}

.sec-ttl {
  font-size: 50px;
  font-family: "Bentham", serif;
  letter-spacing: 0.16em;
  color: #847571;
  line-height: 40px;
}

.button {
  background-color: #b47d85;
  color: #fff;
  display: block;
  max-width: 290px;
  width: 100%;
  text-align: center;
  padding: 20px 0;
  border-radius: 50px;
  transition: all 0.3s;
  position: relative;
}

.button:hover {
  box-shadow: 0 0 14px rgba(180, 125, 133, 0.7);
  transition: all 0.3s;
}

.button::after {
  content: "";
  display: block;
  position: absolute;
  width: 6px;
  height: 10px;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  background-color: #fff;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
}

.button.transparent {
  background: transparent;
  color: #b47d85;
  background-color: #fff;
  border: 1px solid #b47d85;
}

.button.transparent::after {
  background-color: #b47d85;
}

.button.dark {
  background-color: #847571;
  color: #fff;
}

.button.dark::after {
  background-color: #fff;
}

/*=================================
header
===================================*/
header {
  position: fixed;
  z-index: 999;
  width: 100%;
  top: 0;
  left: 0;
  padding: 40px 36px;
  background-color: #f2e9e5;
}

header .header-wrap {
  display: flex;
  align-items: center;
}

header .header-wrap h1 {

  color: #454343;
}

header .header-wrap .logo-wrap {
  max-width: 134px;
  width: 100%;
  margin-right: 90px;
  color: #454343;
}

header .header-wrap .nav-wrap .header-nav ul {
  display: flex;
}

header .header-wrap .nav-wrap .header-nav ul li {
  margin-right: 32px;
}

header .header-wrap .nav-wrap .header-nav ul li:last-of-type {
  margin-right: 0;
}

header .header-wrap .nav-wrap .header-nav ul li.link-ig a {
  display: inline-block;
  width: 14px;
  height: 14px;
  background: url(../img/ic_ig.svg) no-repeat center/contain;
}

header .header-wrap .nav-wrap .header-nav ul li.link-ig a:hover {
  background: url(../img/ic_ig_bk.svg) no-repeat center/contain;
}

header .header-wrap .nav-wrap .header-nav ul li.link-reserve {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 36px;
}

header .header-wrap .nav-wrap .header-nav ul li.link-reserve a {
  color: #847571;
  border-bottom: 1px solid #847571;
  padding-bottom: 3px;
}

header .header-wrap .nav-wrap .header-nav ul li.link-reserve a:hover {
  color: #7d7978;
  border-bottom: 1px solid #7d7978;
}

header .header-wrap .nav-wrap .header-nav ul li a {
  font-size: 11px;
  font-family: "Questrial", sans-serif;
  transition: all 0.3s;
}

header .header-wrap .nav-wrap .header-nav ul li a:hover {
  color: #1a1a1a;
  transition: all 0.3s;
}

main {
  margin-top: 116px;
}

.sec-mv {
  display: flex;
  min-height: 756px;
  height: calc(100vh - 116px);
  background: url(../img/bg_mv.png) no-repeat center/cover;
  position: relative;
}

.sec-mv .txt-wrap {
  width: 45%;
  padding-top: 100px;
  padding-left: 5%;
}

.sec-mv .txt-wrap .site-ttl {
  font-size: 65px;
  color: #847571;
  line-height: 72px;
  font-family: "Bentham", serif;
}


.sec-mv .txt-wrap .site-ttl .ja01 {
  display: block;
  width: 100%;
  color: #847571;
  font-size: 24px;

}
.sec-mv .txt-wrap .site-ttl .ja {
  display: block;
  margin: 0 0 20px 0;
  font-size: 20px;
  color: #b47d85;
  letter-spacing: 0.28em;
}

.sec-mv .txt-wrap .site-ttl .shop-name {
  font-size: 30px;
}


.sec-mv .txt-wrap .txt-mv {
  letter-spacing: 0.24em;
  line-height: 40px;
  color: #847571;
}

.sec-mv .txt-wrap .btn-wrap {
  margin-top: 50px;
}

.sec-mv .img-wrap {
  width: 55%;
  display: flex;
  margin-top: 85px;
  position: relative;
  z-index: 9;
}

.sec-mv .img-wrap .fv {
  width: calc(100% - 80px);
  background: url(../img/img_mv.jpg) no-repeat center/cover;
  position: relative;
  border-radius: 90px 0 0 0;
  z-index: -1;
}

.sec-mv .img-wrap .fv .mv-message {
  position: absolute;
  max-width: 316px;
  bottom: 35px;
  left: 70px;
}

.sec-mv .img-wrap .fv .mv-message img {
  width: 100%;
}

.sec-mv .img-wrap .sidebar {
  max-width: 80px;
  width: 100%;
  background-color: #e0ccc7;
  position: relative;
}

.sec-mv .img-wrap .sidebar .copyright {
  font-family: "Questrial", sans-serif;
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(180deg);
  color: #fff;
  writing-mode: vertical-lr;
  font-size: 10px;
}

.sec-mv .img-wrap .sidebar .scrolldown {
  position: absolute;
  bottom: 0;
  left: 50%;
}

.sec-mv .img-wrap .sidebar .scrolldown::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: -3px;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #eee;
  animation: circlemove 1.6s ease-in-out infinite, cirlemovehide 1.6s ease-out infinite;
}

.sec-mv .img-wrap .sidebar .scrolldown::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 1px;
  height: 72px;
  background: #eee;
}

@keyframes circlemove {
  0% {
    bottom: 72px;
  }

  100% {
    bottom: -5px;
  }
}

@keyframes cirlemovehide {
  0% {
    opacity: 0;
  }

  20% {
    opacity: 1;
  }

  80% {
    opacity: 0.9;
  }

  100% {
    opacity: 0;
  }
}

.sec-intro {
  padding: 113px 0 130px 0;
}

.sec-intro .intro-ttl {
  font-size: 21px;
  letter-spacing: 0.28em;
  text-align: center;
}

.sec-intro .intro-ttl .logo {
  display: block;
  max-width: 36px;
  width: 100%;
  margin: 0 auto 30px auto;
}

.sec-intro .reccomend-wrap {
  margin-top: 50px;
  margin-bottom: 120px;
  display: flex;
  justify-content: space-between;
  position: relative;
}

.sec-intro .reccomend-wrap::before {
  content: "";
  position: absolute;
  z-index: 9;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 290px;
  height: 230px;
  background: url(../img/illust_intro.svg) no-repeat center/contain;
}

.sec-intro .reccomend-wrap::after {
  content: "";
  position: absolute;
  display: block;
  left: 50%;
  transform: translateX(-50%);
  bottom: -60px;
  width: 20px;
  height: 26px;
  background: url(../img/ic_arrow.svg) no-repeat center/contain;
}

.sec-intro .reccomend-wrap .box {
  background-color: #fff;
  max-width: 390px;
  width: 100%;
  padding: 30px 0 30px 30px;
  border-radius: 12px;
  position: relative;
}

.sec-intro .reccomend-wrap .box .reccomend-ttl {
  color: #bc9595;
  font-size: 18px;
  display: inline-block;
}

.sec-intro .reccomend-wrap .box .reccomend-ttl::after {
  width: 100%;
  height: 6px;
  content: "";
  display: block;
}

.sec-intro .reccomend-wrap .box .reccomend-list {
  margin-top: 18px;
}

.sec-intro .reccomend-wrap .box .reccomend-list li {
  margin-bottom: 16px;
  font-size: 14px;
  letter-spacing: 0.28em;
  line-height: 24px;
  padding-left: 24px;
  position: relative;
}

.sec-intro .reccomend-wrap .box .reccomend-list li::before {
  position: absolute;
  top: 5px;
  left: 0;
  content: "";
  display: block;
  width: 20px;
  height: 14px;
  background: url(../img/ic_checkbox.svg) no-repeat center/contain;
}

.sec-intro .reccomend-wrap .box .reccomend-list li:last-of-type {
  margin-bottom: 0;
}

.sec-intro .reccomend-wrap .box:first-of-type {
  padding-left: 50px;
}

.sec-intro .reccomend-wrap .box:first-of-type .reccomend-ttl {
  letter-spacing: 0.28em;
}

.sec-intro .reccomend-wrap .box:first-of-type .reccomend-ttl::after {
  background: url(../img/wave01.svg) no-repeat center/100%;
}

.sec-intro .reccomend-wrap .box:last-of-type .reccomend-ttl {
  letter-spacing: 0.24em;
}

.sec-intro .reccomend-wrap .box:last-of-type .reccomend-ttl::after {
  background: url(../img/wave02.svg) no-repeat center/100%;
}

.sec-intro .reccomend-wrap .box:last-of-type .reccomend-list {
  padding-left: 20px;
}

.sec-intro .caremenu-list {
  margin-top: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.sec-intro .caremenu-list li {
  width: 22%;
  text-align: center;
}

.sec-intro .caremenu-list li .img-wrap {
  max-width: 86%;
  margin: 0 auto;
}

.sec-intro .caremenu-list li .img-wrap a {
  display: block;
  position: relative;
}

.sec-intro .caremenu-list li .img-wrap a img.img-colored {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: all 0.3s;
}

.sec-intro .caremenu-list li .img-wrap a:hover img.img-colored {
  opacity: 1;
  transition: all 0.3s;
}

.sec-intro .caremenu-list li .menu-ttl {
  font-family: "Bentham", serif;
  font-size: 23px;
  color: #bc9595;
  margin: 20px 0 10px 0;
}

.sec-intro .caremenu-list li .txt {
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.sec-intro .btn-wrap {
  margin-top: 60px;
  display: flex;
  justify-content: center;
  gap: 20px;
}

.paraspa-wrapper {
  position: relative;
}

.paraspa-wrapper .bg-paraspa img {
  width: 67%;
  position: relative;
  user-select: none;
}

.paraspa-wrapper .bg-paraspa .container {
  position: relative;
  margin-top: -22%;
  z-index: 9;
}

.paraspa-wrapper .img-paraspa {
  position: absolute;
  right: 0;
  top: 30px;
  width: 45%;
  user-select: none;
}

.paraspa-wrapper .paraspa-ttl .subttl {
  display: block;
  font-size: 17px;
  letter-spacing: 0.26em;
  line-height: 50px;
}

.paraspa-wrapper .paraspa-ttl .ttl {
  display: block;
  font-size: 25px;
  letter-spacing: 0.32em;
  line-height: 50px;
}

.paraspa-wrapper .paraspa-ttl .ttl .marker {
  position: relative;
}

.paraspa-wrapper .paraspa-ttl .ttl .marker::after {
  position: absolute;
  content: "";
  display: block;
  bottom: -13px;
  left: 0;
  background: url(../img/marker.svg) no-repeat center/100%;
  width: 100%;
  height: 20px;
  z-index: -1;
}

.paraspa-wrapper .txt {
  margin-top: 40px;
  line-height: 31px;
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.sec-video {
  margin-top: 180px;
}

.sec-video .video-wrap {
  aspect-ratio: 16/9;
  max-width: 800px;
  margin: 0 auto;
}

.sec-video .video-wrap iframe {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.sec-promise {
  margin-top: 100px;
}

.sec-promise .promise-ttl {
  font-size: 21px;
  letter-spacing: 0.28em;
  text-align: center;
}

.sec-promise .promise-ttl .logo {
  display: block;
  max-width: 36px;
  width: 100%;
  margin: 0 auto 30px auto;
}

.sec-promise .promise-list {
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
}

.sec-promise .promise-list li {
  text-align: center;
}

.sec-promise .promise-list li .ttl {
  font-family: "Questrial", sans-serif;
  color: #bc9595;
  border-bottom: 1px solid #bc9595;
  font-size: 11px;
  padding-bottom: 10px;
}

.sec-promise .promise-list li .txt {
  margin-top: 16px;
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 15px;
  line-height: 29px;
  letter-spacing: 0.24em;
}

.sec-saloninfo {
  margin-top: 30px;
  padding-top: 70px;
}

.sec-saloninfo .info-box {
  background: url(../img/bg_saloninfo.png) no-repeat center/cover;
  padding: 84px 0 84px 100px;
  display: flex;
  justify-content: space-between;
  position: relative;
}

.sec-saloninfo .info-box .txt-wrap {
  width: 52%;
}

.sec-saloninfo .info-box .txt-wrap .salonname {
  margin-top: 20px;
  font-size: 18px;
  letter-spacing: 0.26em;
  position: relative;
}

.sec-saloninfo .info-box .txt-wrap .salonname::after {
  position: absolute;
  content: "";
  height: 1px;
  width: 32px;
  display: block;
  left: 0;
  bottom: -26px;
  background-color: #bc9595;
}

.sec-saloninfo .info-box .txt-wrap .saloninfo {
  margin-top: 52px;
  display: flex;
  flex-wrap: wrap;
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.05em;
}

.sec-saloninfo .info-box .txt-wrap .saloninfo dt {
  width: 16%;
  margin-bottom: 17px;
  color: #bc9595;
  font-weight: normal;
}

.sec-saloninfo .info-box .txt-wrap .saloninfo dd {
  width: 84%;
  margin-bottom: 17px;
}

.sec-saloninfo .info-box .txt-wrap .saloninfo dd .note {
  font-size: 12px;
  color: #999999;
}

.sec-saloninfo .info-box .img-wrap {
  width: 42%;
  position: relative;
}

.sec-saloninfo .info-box .img-wrap .hashtags {
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 24px;
  color: #bc9595;
  margin-bottom: 44px;
}

.sec-saloninfo .info-box .img-wrap .img-saloninfo {
  position: absolute;
  max-width: 416px;
  bottom: 0;
  left: 0;
}

.sec-saloninfo .info-box .img-wrap .img-saloninfo::before {
  position: absolute;
  right: -10px;
  bottom: -10px;
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  background: url(../img/bg_saloninfo_img.png) no-repeat center/cover;
}

.sec-saloninfo .info-box .btn-wrap {
  position: absolute;
  left: 50%;
  transform: translateX(-50%) translateY(50%);
  bottom: 0;
  text-align: center;
  width: 100%;
}

.sec-saloninfo .info-box .btn-wrap .button {
  margin: 0 auto;
}

.sec-saloninfo .route-wrap {
  margin-top: 160px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.sec-saloninfo .route-wrap .ttl-wrap {
  width: 28%;
}

.sec-saloninfo .route-wrap .txt-wrap {
  width: 72%;
}

.sec-saloninfo .route-wrap .txt-wrap .ttl {
  color: #bc9595;
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  letter-spacing: 0.02em;
}

.sec-saloninfo .route-wrap .txt-wrap .txt {
  line-height: 24px;
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  letter-spacing: 0.02em;
  line-height: 2.23076923;
}

.googlemap {
  width: 100%;
  aspect-ratio: 13/ 3;
  margin-top: 80px;
}

.googlemap iframe {
  width: 100%;
  height: 100%;
}

.sec-menu {
  margin-top: 114px;
}

.sec-menu .wrapper {
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.sec-menu .ttl-wrap {
  width: 30%;
}

.sec-menu .ttl-wrap .sticky {
  position: sticky;
  top: 116px;
}

.sec-menu .ttl-wrap .note {
  font-size: 12px;
  color: #999;
  margin-top: 30px;
}

.sec-menu .ttl-wrap .menu-nav {
  margin-top: 40px;
}

.sec-menu .ttl-wrap .menu-nav li {
  margin-bottom: 24px;
}

.sec-menu .ttl-wrap .menu-nav li.active .button {
  background-color: #b47d85;
  color: #fff;
}

.sec-menu .ttl-wrap .menu-nav li.active .button::after {
  background-color: #fff;
}

.sec-menu .ttl-wrap .menu-nav li:last-of-type {
  margin-bottom: 0;
}

.sec-menu .ttl-wrap .menu-nav li .button {
  max-width: 226px;
  padding: 16px 0;
  background-color: transparent;
  color: #b47d85;
  border: 1px solid #b47d85;
}

.sec-menu .ttl-wrap .menu-nav li .button::after {
  background-color: #b47d85;
}

.sec-menu .menu-wrap {
  width: 70%;
}

.sec-menu .menu-wrap .menu-area {
  display: none;
  opacity: 0;
}

.sec-menu .menu-wrap .menu-area.is-active {
  display: block;
  animation-name: displayAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
}

@keyframes displayAnime {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.sec-menu .menu-wrap .menu-box {
  margin-bottom: 80px;
}

.sec-menu .menu-wrap .menu-box.hidden {
  display: none;
}

.sec-menu .menu-wrap .menu-box.hidden.is-active {
  display: block;
}

.sec-menu .menu-wrap .menu-box .menu-ttl {
  color: #bc9595;
  font-family: "Bentham", serif;
  font-size: 24px;
  letter-spacing: 0.12em;
  line-height: 24px;
  border-bottom: 1px solid #bc9595;
  padding-bottom: 8px;
}

.sec-menu .menu-wrap .menu-box .menu-ttl.flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.sec-menu .menu-wrap .menu-box .menu-ttl.flex .subttl {
  font-size: 12px;
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.sec-menu .menu-wrap .menu-box .menu-list {
  margin-top: 30px;
}

.sec-menu .menu-wrap .menu-box .menu-list.flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.sec-menu .menu-wrap .menu-box .menu-list.flex li {
  width: 46%;
  padding-bottom: 18px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.sec-menu .menu-wrap .menu-box .menu-list.flex li::after {
  background: url(../img/border-menu02.png) no-repeat center/100%;
}

.sec-menu .menu-wrap .menu-box .menu-list.flex li .name-wrap .ttl {
  line-height: 20px;
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.sec-menu .menu-wrap .menu-box .menu-list.flex li .price-wrap {
  margin-top: 10px;
  text-align: right;
}

.sec-menu .menu-wrap .menu-box .menu-list.flex li .price-wrap.flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.sec-menu .menu-wrap .menu-box .menu-list.flex li .price-wrap.flex.column {
  flex-direction: column;
  align-items: flex-start;
}

.sec-menu .menu-wrap .menu-box .menu-list.flex li .price-wrap.flex.column .note {
  text-align: left;
  margin-bottom: 10px;
}

.sec-menu .menu-wrap .menu-box .menu-list.flex li .price-wrap.flex.column .price {
  align-self: flex-end;
}

.sec-menu .menu-wrap .menu-box .menu-list.flex li .price-wrap .note {
  line-height: 18px;
  text-align: left;
  letter-spacing: 0.14em;
  font-size: 11px;
  color: #999;
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.sec-menu .menu-wrap .menu-box .menu-list.flex li .price-wrap .price {
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.sec-menu .menu-wrap .menu-box .menu-list.flex li .price-wrap .price span {
  font-size: 12px;
  color: #999;
}

.sec-menu .menu-wrap .menu-box .menu-list li {
  position: relative;
  padding-bottom: 28px;
  margin-bottom: 28px;
}

.sec-menu .menu-wrap .menu-box .menu-list li.img-flow::after {
  display: none;
}

.sec-menu .menu-wrap .menu-box .menu-list li::after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  height: 5px;
  width: 100%;
  display: block;
  background: url(../img/border_menu.png) no-repeat center/100%;
}

.sec-menu .menu-wrap .menu-box .menu-list li .wrap {
  display: flex;
  justify-content: space-between;
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.sec-menu .menu-wrap .menu-box .menu-list li .detail {
  margin-top: 15px;
  font-size: 11px;
  line-height: 22px;
  letter-spacing: 0.12em;
  padding-left: 70px;
  padding-right: 90px;
  color: #999;
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.sec-menu .note-wrap .ttl-reserve {
  color: #bc9595;
  font-family: "Bentham", serif;
  font-size: 24px;
  letter-spacing: 0.12em;
  line-height: 24px;
  border-bottom: 1px solid #bc9595;
  padding-bottom: 8px;
}

.sec-menu .note-wrap .txt {
  line-height: 1.69230769;
  margin-top: 30px;
}

.sec-instagram {
  margin-top: 120px;
}

.sec-instagram .sec-ttl {
  text-align: center;
}

.sec-instagram .txt {
  font-size: 12px;
  color: #999;
  font-family: "Questrial", sans-serif;
  text-align: right;
  letter-spacing: 0.14em;
  margin-top: 10px;
  margin-right: 10px;
}

.sec-instagram .txt a {
  color: #333;
}

.sec-instagram .instagram-list {
  margin: 6px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.sec-instagram .instagram-list li {
  width: 16.4%;
  aspect-ratio: 1/1;
  margin-bottom: 0.3%;
}

.sec-instagram .instagram-list li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s;
}

.sec-instagram .instagram-list li img:hover {
  opacity: 0.7;
  transition: all 0.3s;
}

.sec-faq {
  margin-top: 114px;
}

.sec-faq .faq-list {
  margin-top: 34px;
}

.sec-faq .faq-list li {
  margin-bottom: 16px;
}

.sec-faq .faq-list li:first-of-type .accordion-area {
  display: block;
}

.sec-faq .faq-list li:first-of-type .category::after {
  transform: translateY(-50%) rotate(-180deg);
}

.sec-faq .faq-list li:first-of-type .category.opened::after {
  transform: translateY(-50%) rotate(0);
}

.sec-faq .faq-list li .accordion-area {
  display: none;
}

.sec-faq .faq-list li .category {
  background-color: #fff;
  color: #bc9595;
  padding: 10px 0 10px 26px;
  border-radius: 4px;
  position: relative;
  font-size: 16px;
  letter-spacing: 0.28em;
  cursor: pointer;
  transition: 0.3s;
}

.sec-faq .faq-list li .category:hover {
  opacity: 0.7;
  transition: 0.3s;
}

.sec-faq .faq-list li .category::after {
  content: "";
  display: block;
  position: absolute;
  height: 6px;
  width: 10px;
  clip-path: polygon(100% 0, 0 0, 50% 100%);
  background-color: #bc9595;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  transition: all 0.3s;
}

.sec-faq .faq-list li .category.opened::after {
  transform: translateY(-50%) rotate(-180deg);
  transition: all 0.3s;
}

.sec-faq .faq-list li .faq-wrap {
  padding: 40px 0 40px 80px;
  border-bottom: 1px solid #b3b3b3;
}

.sec-faq .faq-list li .faq-wrap:last-of-type {
  border-bottom: 0;
}

.sec-faq .faq-list li .faq-wrap .question {
  color: #bc9595;
  font-size: 18px;
  letter-spacing: 0.28em;
  position: relative;
}

.sec-faq .faq-list li .faq-wrap .question::before {
  content: "Q";
  font-family: "Bentham", serif;
  font-size: 40px;
  position: absolute;
  left: -50px;
  top: 3px;
}

.sec-faq .faq-list li .faq-wrap .answer {
  margin-top: 36px;
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  position: relative;
  padding-left: 54px;
  color: #4d4d4d;
}

.sec-faq .faq-list li .faq-wrap .answer::before {
  content: "A";
  font-family: "Bentham", serif;
  font-size: 40px;
  position: absolute;
  left: 0;
  top: 3px;
  color: #333;
}

.sec-recruit {
  margin-top: 120px;
}

.sec-recruit .recruit-wrapper {
  background-color: #fff;
  background: url(../img/bg_recruit.png) no-repeat center/cover;
  padding: 85px 76px;
  position: relative;
}

.sec-recruit .recruit-wrapper .sec-ttl {
  text-align: center;
  transform: translateY(-61%);
  color: #1a1a1a;
}

.sec-recruit .recruit-wrapper .sec-ttl img {
  height: 33px;
  width: auto;
  display: block;
  margin: 0 auto;
}

.sec-recruit .recruit-wrapper .txt {
  color: #808080;
  text-align: center;
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  letter-spacing: 0.06em;
  margin-top: 32px;
  line-height: 25px;
}

.sec-recruit .recruit-wrapper .requirement-wrap {
  margin-top: 60px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.sec-recruit .recruit-wrapper .requirement-wrap .requirements {
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  width: 47%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  letter-spacing: 0.06em;
  line-height: 24px;
}

.sec-recruit .recruit-wrapper .requirement-wrap .requirements dt {
  width: 20%;
  margin-bottom: 26px;
  font-weight: normal;
  color: #808080;
}

.sec-recruit .recruit-wrapper .requirement-wrap .requirements dd {
  width: 80%;
  margin-bottom: 26px;
  color: #333333;
}

.sec-recruit .recruit-wrapper .btn-wrap {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  width: 100%;
}

.sec-recruit .recruit-wrapper .btn-wrap .button {
  margin: 0 auto;
  transform: translateY(50%);
}

.sec-company {
  margin-top: 120px;
  position: relative;
}

.sec-company .pageTop {
  position: absolute;
  right: 3%;
  bottom: 50px;
  cursor: pointer;
  transition: all 0.3s;
}

.sec-company .pageTop:hover {
  filter: drop-shadow(0 0 16px rgba(193, 138, 155, 0.4));
  transition: all 0.3s;
}

.sec-company .pageTop img {
  width: 60px;
}

.sec-company .company-wrap {
  display: flex;
  padding: 60px 0;
  border-top: 1px solid #bc9595;
  border-bottom: 1px solid #bc9595;
}

.sec-company .company-wrap .logo-wrap {
  padding-left: 52px;
  width: 33%;
}

.sec-company .company-wrap .logo-wrap img {
  width: 162px;
}

.sec-company .company-wrap .txt-wrap {
  width: 67%;
}

.sec-company .company-wrap .txt-wrap .company-ttl {
  font-size: 20px;
  color: #333;
  letter-spacing: 0.28em;
}

.sec-company .company-wrap .txt-wrap .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.sec-company .company-wrap .txt-wrap .wrapper .company {
  margin-top: 16px;
  width: 50%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 12px;
}

.sec-company .company-wrap .txt-wrap .wrapper .company:first-of-type {
  width: 45%;
}

.sec-company .company-wrap .txt-wrap .wrapper .company:last-of-type {
  width: 55%;
}

.sec-company .company-wrap .txt-wrap .wrapper .company dt {
  width: 23%;
  margin-bottom: 7px;
  color: #bc9595;
  font-weight: normal;
  letter-spacing: 0.14em;
  line-height: 28px;
}

.sec-company .company-wrap .txt-wrap .wrapper .company dd {
  width: 77%;
  letter-spacing: 0.08em;
  margin-bottom: 7px;
  line-height: 28px;
}

.sec-company .company-wrap .txt-wrap .wrapper .company dd a {
  text-decoration: underline;
  transition: all 0.3s;
}

.sec-company .company-wrap .txt-wrap .wrapper .company dd a:hover {
  color: #333;
  transition: all 0.3s;
}

footer {
  margin-top: 110px;
  margin-bottom: 72px;
  position: relative;
}

footer .footer-wrapper {
  display: flex;
  justify-content: space-between;
  margin-bottom: 100px;
}

footer .footer-wrapper .logo-wrap {
  width: 23%;
  padding-left: 26px;
}

footer .footer-wrapper .logo-wrap img {
  width: 153px;
}

footer .footer-wrapper .address-wrap {
  width: 27%;
}

footer .footer-wrapper .address-wrap .txt {
  font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 11px;
  color: #808080;
  letter-spacing: 0.14em;
  margin-bottom: 20px;
}

footer .footer-wrapper .address-wrap a {
  width: 16px;
  height: 16px;
  display: block;
  background: url(../img/ic_ig_gray.svg) no-repeat center/contain;
  transition: all 0.3s;
}

footer .footer-wrapper .address-wrap a:hover {
  background: url(../img/ic_ig_bk.svg) no-repeat center/contain;
  transition: all 0.3s;
}

footer .footer-wrapper .nav-wrap {
  width: 50%;
}

footer .footer-wrapper .nav-wrap .footer-nav {
  display: flex;
  gap: 60px;
}

footer .footer-wrapper .nav-wrap .footer-nav li {
  margin-bottom: 16px;
  font-family: "Questrial", sans-serif;
  font-size: 11px;
  color: #999;
  letter-spacing: 0.2em;
}

footer .footer-wrapper .nav-wrap .footer-nav li a {
  transition: all 0.3s;
}

footer .footer-wrapper .nav-wrap .footer-nav li a:hover {
  color: #333;
  transition: all 0.3s;
}

@media only screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }

  .sptb {
    display: none !important;
  }
}

@media only screen and (max-width: 1023px) {
  .sptb {
    display: block !important;
  }

  .pctb {
    display: none !important;
  }

  header {
    padding: 18px 20px;
    z-index: 9999;
  }

  header .header-wrap .logo-wrap {
    max-width: 80px;
  }

  header .header-wrap .nav-wrap {
    display: none;
    position: fixed;
    top: 57px;
    left: 0;
    width: 100%;
    height: calc(100vh - 57px);
    background-color: #f2e9e5;
    border-top: 1px solid #f2e2e4;
  }

  header .header-wrap .nav-wrap .header-nav ul {
    flex-direction: column;
  }

  header .header-wrap .nav-wrap .header-nav ul li {
    margin-right: 0;
    border-bottom: 1px solid #f2e2e4;
    font-size: 12px;
    letter-spacing: 0.2em;
  }

  header .header-wrap .nav-wrap .header-nav ul li a {
    padding: 20px;
    display: flex;
    justify-content: space-between;
  }

  header .header-wrap .nav-wrap .header-nav ul li .ja {
    display: block;
    font-size: 11px;
    letter-spacing: 0.1em;
    color: #808080;
  }

  header .header-wrap .nav-wrap .header-nav ul li .ja img {
    width: 16px;
  }

  header .header-wrap .nav-wrap .btn-wrap {
    margin-top: 40px;
  }

  header .header-wrap .nav-wrap .btn-wrap .button {
    margin: 0 auto;
  }

  header .header-wrap .nav-wrap .gnav-footer {
    position: absolute;
    bottom: 16px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
  }

  header .header-wrap .nav-wrap .gnav-footer .txt {
    font-size: 10px;
    color: #999;
    letter-spacing: 0.1em;
    line-height: 24px;
    text-align: center;
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }

  header .header-wrap .nav-wrap .gnav-footer .copyright {
    font-family: "Questrial", sans-serif;
    font-size: 10px;
    letter-spacing: 0.1em;
    display: block;
    color: #b3b3b3;
    letter-spacing: 0.2em;
    margin-top: 30px;
    text-align: center;
    width: 100%;
  }

  header .burger-btn {
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    cursor: pointer;
  }

  header .burger-btn span {
    position: absolute;
    width: 16px;
    height: 1px;
    background-color: #8f8285;
    display: block;
    transition: all 0.3s;
  }

  header .burger-btn span:nth-of-type(1) {
    top: 2px;
  }

  header .burger-btn span:nth-of-type(2) {
    top: 50%;
    transform: translateY(-50%);
  }

  header .burger-btn span:nth-of-type(3) {
    bottom: 2px;
  }

  header .burger-btn.active span {
    transition: all 0.3s;
  }

  header .burger-btn.active span:nth-of-type(1) {
    transform: rotate(45deg);
    top: 7px;
  }

  header .burger-btn.active span:nth-of-type(2) {
    opacity: 0;
  }

  header .burger-btn.active span:nth-of-type(3) {
    transform: rotate(-45deg);
    bottom: 8px;
  }

  main {
    margin-top: 58px;
  }

  .sec-saloninfo .info-box {
    padding: 50px 20px 80px;
    flex-direction: column;
  }

  .sec-saloninfo .info-box .txt-wrap {
    width: 100%;
  }

  .sec-saloninfo .info-box .txt-wrap .sec-ttl {
    text-align: center;
  }

  .sec-saloninfo .info-box .txt-wrap .salonname {
    font-size: 16px;
    line-height: 29px;
    letter-spacing: 0.26em;
  }

  .sec-saloninfo .info-box .txt-wrap .salonname::after {
    width: 28px;
    bottom: -20px;
  }

  .sec-saloninfo .info-box .txt-wrap .saloninfo {
    margin-top: 48px;
  }

  .sec-saloninfo .info-box .txt-wrap .saloninfo dt {
    font-size: 14px;
    width: 24%;
  }

  .sec-saloninfo .info-box .txt-wrap .saloninfo dd {
    font-size: 13px;
    width: 76%;
  }

  .sec-saloninfo .info-box .img-wrap {
    width: 100%;
  }

  .sec-saloninfo .info-box .img-wrap .hashtags {
    margin-bottom: 30px;
    margin-top: 10px;
  }

  .sec-saloninfo .info-box .img-wrap .img-saloninfo {
    max-width: 100%;
    position: relative;
  }

  .sec-saloninfo .info-box .btn-wrap .button {
    width: 86%;
  }

  .sec-saloninfo .route-wrap {
    margin-top: 100px;
    flex-direction: column;
  }

  .sec-saloninfo .route-wrap .ttl-wrap {
    width: 100%;
  }

  .sec-saloninfo .route-wrap .ttl-wrap .sec-ttl {
    text-align: center;
  }

  .sec-saloninfo .route-wrap .txt-wrap {
    width: 100%;
    margin-top: 32px;
  }

  .sec-saloninfo .route-wrap .txt-wrap .txt {
    font-size: 11px;
    line-height: 21px;
    letter-spacing: 0em;
  }

  .sec-intro .reccomend-wrap {
    margin-top: 30px;
    flex-direction: column;
    margin-bottom: 100px;
  }

  .sec-intro .reccomend-wrap::before {
    width: 130px;
    height: 175px;
    background: url(../img/illust_intro_sp.svg) no-repeat center/contain;
  }

  .sec-intro .reccomend-wrap .box {
    margin: 0 auto;
    margin-bottom: 140px;
    text-align: center;
    padding: 24px 0 !important;
  }

  .sec-intro .reccomend-wrap .box .reccomend-ttl {
    font-size: 16px;
    letter-spacing: 0.2em !important;
    text-align: center;
  }

  .sec-intro .reccomend-wrap .box .reccomend-list {
    text-align: left;
    padding-left: 28px !important;
  }

  .sec-intro .reccomend-wrap .box .reccomend-list li {
    font-size: 13px;
    margin-bottom: 4px;
  }

  .sec-intro .reccomend-wrap .box:first-of-type {
    padding-left: 40px;
  }

  .sec-intro .reccomend-wrap .box:last-of-type {
    margin-bottom: 0;
  }
}

@media only screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }

  .button {
    max-width: 320px;
  }

  body {
    color: #333;
    font-size: 12px;
  }

  header {
    padding: 18px 20px;
    z-index: 9999;
  }

  main {
    margin-top: 58px;
  }

  .sec-mv {
    flex-direction: column-reverse;
    min-height: auto;
    background: url(../img/bg_mv_sp.png) no-repeat center top / cover;
    height: auto;
  }

  .sec-mv .txt-wrap {
    width: 100%;
    padding: 0 25px;
    /* background: url(../img/bg_txt-wrap.jpg) no-repeat top/cover; */
  }

  .sec-mv .txt-wrap .site-ttl {
    max-width: 320px;
    font-size: 34px;
    letter-spacing: 0.06em;
    line-height: 40px;
    color: #847571;
    margin: 0 calc(50% - 50vw);
    width: 100vw;
    position: relative;
    margin-top: 15px;
    z-index: 99;
    padding: 0 25px;
    padding-bottom: 10px;
    /* padding-bottom: 20px;
    background-color: rgba(249, 249, 249, 0.8); */
  }

  .sec-mv .txt-wrap .site-ttl .shop-name {
    font-size: 18px;
  }

  .sec-mv .txt-wrap .site-ttl .ja01{
    font-size: 15px;
    line-height: 1.4;

  }

  .sec-mv .txt-wrap .site-ttl .en {
    font-size: 10px;
    font-family: "Questrial", sans-serif;
    transform: scale(0.7);
    white-space: nowrap;
    transform-origin: left;
    line-height: 2.14285714;
  }

  .sec-mv .txt-wrap .txt-mv {

    padding: 25px 25px 0 25px;
    line-height: 23px;
    letter-spacing: 0.22em;
    font-size: 11px;
    margin: 0 calc(50% - 50vw);
    width: 100vw;
    background-color: #f2e9e5;
  }

  .sec-mv .txt-wrap .txt-mv span {
    display: block;
    color: #b47d85;
    font-size: 18px;
    letter-spacing: 0.24em;
    margin-bottom: 18px;
    line-height: 28px;
  }

  .sec-mv .txt-wrap .btn-wrap {
    padding-top: 25px;
    padding-left: 25px;
    padding-right: 25px;
    margin: 0 calc(50% - 50vw);
    width: 100vw;
    background-color: #f2e9e5;
  }

  .sec-mv .img-wrap {
    width: 100%;
    height: 300px;
    padding-left: 63px;
    margin-top: 0;
  }

  .sec-mv .img-wrap .fv {
    width: 100%;
    background: url(../img/img_mv_sp.jpg) no-repeat center/cover;
    border-radius: 0 0 0 60px;
  }

  .sec-mv .img-wrap .fv .mv-message {
    left: 25px;
    bottom: 22px;
    max-width: 250px;
  }

  .sec-mv .img-wrap .sidebar {
    max-width: 40px;
  }

  .sec-mv .img-wrap .sidebar .copyright {
    height: 100%;
    text-align: center;
    transform: translate(-50%, -36%) rotate(180deg) scale(0.75);
  }

  .sec-mv .img-wrap .sidebar .scrolldown::before {
    left: -2px;
    width: 5px;
    height: 5px;
  }

  .sec-mv .img-wrap .sidebar .scrolldown::after {
    width: 1px;
  }

  .sec-intro {
    padding: 70px 0 164px 0;
  }

  .sec-intro .intro-ttl {
    font-size: 18px;
    letter-spacing: 0.24em;
  }

  .sec-intro .caremenu-list {
    margin-top: 20px;
    flex-wrap: wrap;
    align-items: flex-start;
  }

  .sec-intro .caremenu-list li {
    width: 47%;
    margin-bottom: 34px;
  }

  .sec-intro .caremenu-list li .menu-ttl {
    margin: 10px 0 5px 0;
  }

  .sec-intro .caremenu-list li .txt {
    font-size: 11px;
    letter-spacing: 0.05em;
  }

  .sec-intro .btn-wrap {
    margin-top: 0;
    flex-flow: column;
  }

  .paraspa-wrapper .bg-paraspa img {
    width: calc(100% - 25px);
  }

  .paraspa-wrapper .bg-paraspa .container {
    margin-top: -76%;
  }

  .paraspa-wrapper .img-paraspa {
    width: calc(100% - 25px);
    top: -90px;
  }

  .paraspa-wrapper .paraspa-ttl .subttl {
    font-size: 16px;
    line-height: 31px;
    letter-spacing: 0.26em;
  }

  .paraspa-wrapper .paraspa-ttl .ttl {
    margin-top: 16px;
    font-size: 20px;
    line-height: 37px;
    letter-spacing: 0.32em;
  }

  .paraspa-wrapper .paraspa-ttl .ttl .marker::after {
    bottom: -7px;
    opacity: 0.7;
  }

  .paraspa-wrapper .txt {
    margin-top: 10px;
    line-height: 21px;
    letter-spacing: 0.15em;
    padding-right: 32px;
  }

  .sec-video {
    margin-top: 120px;
  }

  .sec-promise {
    margin-top: 100px;
  }

  .sec-promise .promise-ttl {
    font-size: 18px;
    letter-spacing: 0.24em;
  }

  .sec-promise .promise-list {
    flex-direction: column;
  }

  .sec-promise .promise-list li {
    margin-bottom: 50px;
    font-size: 15px;
  }

  .sec-promise .promise-list li:last-of-type {
    margin-bottom: 0;
  }

  .sec-ttl {
    font-size: 33px;
    letter-spacing: 0.16em;
  }

  .googlemap {
    margin-top: 60px;
    aspect-ratio: 3/2;
  }

  .sec-saloninfo .info-box {
    margin: 0 calc(50% - 50vw);
    width: 100vw;
    padding-left: 35px;
    padding-right: 35px;
    background: url(../img/bg_saloninfo_sp.png) no-repeat top/100%;
  }

  .sec-menu {
    margin-top: 85px;
  }

  .sec-menu .wrapper {
    flex-direction: column;
  }

  .sec-menu .wrapper .ttl-wrap {
    width: 100%;
  }

  .sec-menu .wrapper .ttl-wrap .sticky {
    position: static;
  }

  .sec-menu .wrapper .ttl-wrap .sec-ttl {
    text-align: center;
  }

  .sec-menu .wrapper .ttl-wrap .note {
    margin-top: 10px;
    font-size: 10px;
    text-align: center;
  }

  .sec-menu .wrapper .ttl-wrap .menu-nav {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .sec-menu .wrapper .ttl-wrap .menu-nav li {
    width: 48%;
    margin-bottom: 10px;
  }

  .sec-menu .wrapper .ttl-wrap .menu-nav li .button {
    max-width: 156px;
  }

  .sec-menu .wrapper .ttl-wrap .menu-nav li .button::after {
    right: 10px;
  }

  .sec-menu .wrapper .menu-wrap {
    width: 100%;
    margin-top: 40px;
  }

  .sec-menu .wrapper .menu-wrap .menu-box .menu-ttl.flex {
    flex-direction: column;
    align-items: flex-start;
  }

  .sec-menu .wrapper .menu-wrap .menu-box .menu-list li .ttl {
    font-size: 13px;
    line-height: 20px;
  }

  .sec-menu .wrapper .menu-wrap .menu-box .menu-list li .price {
    font-size: 13px;
    line-height: 20px;
  }

  .sec-menu .wrapper .menu-wrap .menu-box .menu-list li .detail {
    padding: 0 70px 0 0;
  }

  .sec-menu .wrapper .menu-wrap .menu-box .menu-list li::after {
    background: url(../img/border-menu02.png) no-repeat center/100%;
  }

  .sec-menu .wrapper .menu-wrap .menu-box .menu-list.flex {
    flex-direction: column;
  }

  .sec-menu .wrapper .menu-wrap .menu-box .menu-list.flex li {
    width: 100%;
  }

  .sec-instagram {
    margin-top: 60px;
  }

  .sec-instagram .txt {
    text-align: center;
  }

  .sec-instagram .instagram-list {
    margin: 20px 0 0 0;
    justify-content: space-between;
  }

  .sec-instagram .instagram-list li {
    width: 33%;
  }

  .sec-faq {
    margin-top: 60px;
  }

  .sec-faq .sec-ttl {
    text-align: center;
  }

  .sec-faq .faq-list li .faq-wrap {
    padding: 20px 0 20px 40px;
  }

  .sec-faq .faq-list li .faq-wrap .question {
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.24em;
  }

  .sec-faq .faq-list li .faq-wrap .question::before {
    font-size: 30px;
    left: -38px;
  }

  .sec-faq .faq-list li .faq-wrap .answer {
    margin-top: 16px;
    padding-left: 20px;
  }

  .sec-faq .faq-list li .faq-wrap .answer::before {
    font-size: 30px;
    left: -16px;
  }

  .sec-recruit {
    margin-top: 72px;
  }

  .sec-recruit .recruit-wrapper {
    padding: 20px 20px 70px 20px;
  }

  .sec-recruit .recruit-wrapper .txt {
    margin-top: 0;
    text-align: left;
    font-size: 13px;
    line-height: 22px;
    letter-spacing: 0em;
  }

  .sec-recruit .recruit-wrapper .requirement-wrap {
    margin-top: 32px;
    flex-direction: column;
  }

  .sec-recruit .recruit-wrapper .requirement-wrap .requirements {
    width: 100%;
  }

  .sec-recruit .recruit-wrapper .requirement-wrap .requirements dt {
    width: 23%;
    margin-bottom: 15px;
  }

  .sec-recruit .recruit-wrapper .requirement-wrap .requirements dd {
    width: 77%;
    margin-bottom: 15px;
  }

  .sec-recruit .recruit-wrapper .btn-wrap .button {
    max-width: 86%;
  }

  .sec-company {
    padding-bottom: 100px;
  }

  .sec-company .pageTop {
    right: 20px;
    bottom: 80px;
  }

  .sec-company .pageTop img {
    width: 45px;
  }

  .sec-company .company-wrap {
    flex-direction: column;
    padding: 28px 0;
  }

  .sec-company .company-wrap .logo-wrap {
    width: 100%;
    padding: 0;
    text-align: center;
  }

  .sec-company .company-wrap .logo-wrap img {
    width: 112px;
  }

  .sec-company .company-wrap .txt-wrap {
    margin-top: 20px;
    width: 100%;
  }

  .sec-company .company-wrap .txt-wrap .company-ttl {
    font-size: 16px;
    letter-spacing: 0.2em;
  }

  .sec-company .company-wrap .txt-wrap .wrapper {
    flex-direction: column;
  }

  .sec-company .company-wrap .txt-wrap .wrapper .company {
    width: 100% !important;
  }

  .sec-company .company-wrap .txt-wrap .wrapper .company dt {
    width: 23%;
    margin-bottom: 0;
  }

  .sec-company .company-wrap .txt-wrap .wrapper .company dd {
    width: 77%;
    margin-bottom: 0;
    letter-spacing: 0.02em;
  }

  footer {
    margin-top: 80px;
    margin-bottom: 52px;
  }

  footer .footer-wrapper {
    flex-direction: column;
  }

  footer .footer-wrapper .logo-wrap {
    width: 100%;
    text-align: center;
    padding: 0;
  }

  footer .footer-wrapper .address-wrap {
    margin-top: 24px;
    width: 100%;
    text-align: center;
  }

  footer .footer-wrapper .address-wrap a {
    display: block;
    margin: 0 auto;
  }

  footer .footer-wrapper .nav-wrap {
    margin-top: 24px;
    width: 100%;
  }

  footer .footer-wrapper .nav-wrap .footer-nav {
    flex-wrap: wrap;
    justify-content: center;
    gap: 4%;
  }

  footer .footer-wrapper .nav-wrap .footer-nav li {
    width: 45%;
    text-align: center;
    margin-bottom: 0;
  }

  footer .footer-wrapper .nav-wrap .footer-nav li a {
    display: block;
    padding: 10px 0;
    border-bottom: 1px solid #efdbdd;
  }

  footer .footer-wrapper .nav-wrap .footer-nav li:last-of-type {
    margin-top: 40px;
  }

  footer .footer-wrapper .nav-wrap .footer-nav li:last-of-type a {
    color: #bc9595;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .sec-mv {
    min-height: 600px;
    max-height: 670px !important;
  }

  .sec-mv .txt-wrap {
    padding-right: 20px;
    padding-left: 20px;
  }

  .sec-mv .txt-wrap .site-ttl {
    font-size: 38px;
    line-height: 48px;
  }

  .sec-mv .txt-wrap .site-ttl .ja {
    margin: 14px 0;
    font-size: 14px;
    line-height: 28px;
  }

  .sec-mv .txt-wrap .txt-mv {
    line-height: 30px;
  }

  .sec-intro .caremenu-list li {
    width: 24%;
  }

  .sec-intro .caremenu-list li .txt {
    font-size: 12px;
    letter-spacing: 0;
  }

  .paraspa-wrapper .bg-paraspa img {
    width: 100%;
  }

  .paraspa-wrapper .bg-paraspa .container {
    margin-top: -33%;
  }

  .paraspa-wrapper .img-paraspa {
    top: -80px;
  }

  .paraspa-wrapper .paraspa-ttl .subttl {
    font-size: 13px;
  }

  .paraspa-wrapper .paraspa-ttl .ttl {
    font-size: 20px;
    line-height: 40px;
  }

  .paraspa-wrapper .txt {
    margin-top: 24px;
  }

  .sec-promise {
    margin-top: 120px;
  }

  .googlemap {
    aspect-ratio: 3/1;
  }

  .sec-menu .ttl-wrap {
    width: 26%;
  }

  .sec-menu .ttl-wrap .menu-nav li .button {
    padding: 14px 0;
  }

  .sec-menu .menu-wrap {
    width: 70%;
  }

  .sec-recruit .recruit-wrapper {
    padding: 45px 30px;
  }

  .sec-recruit .recruit-wrapper .requirement-wrap .requirements {
    width: 48%;
  }

  .sec-company .company-wrap {
    padding: 40px 0;
    justify-content: space-between;
  }

  .sec-company .company-wrap .logo-wrap {
    padding-left: 0;
    width: 16%;
  }

  .sec-company .company-wrap .txt-wrap {
    width: 82%;
  }

  .sec-company .company-wrap .txt-wrap .wrapper .company dd {
    font-size: 11px !important;
  }

  footer .footer-wrapper {
    flex-wrap: wrap;
  }

  footer .footer-wrapper .logo-wrap {
    padding-left: 0;
    text-align: center;
    width: 100%;
    margin-bottom: 40px;
  }

  footer .footer-wrapper .address-wrap {
    width: 40%;
  }

  footer .footer-wrapper .nav-wrap {
    width: 60%;
  }
}

.sec-company .company-wrap {
  display: flex;
  padding: 60px 0;
  border-top: 1px solid #bc9595;
  border-bottom: 1px solid #bc9595;
}

.footer-wrapper {
  display: flex;
  justify-content: space-between;
  margin-bottom: 100px;
}